<?php

add_action('admin_menu', 'l27_bfug_plugin_setup_menu');

function l27_bfug_plugin_setup_menu() {
    add_menu_page(
        'Launch27',
        'Launch27',
        'manage_options',
        L27_BFUG_SLUG,
        'l27_bfug_routes_handler',
        L27_BFUG_URL . 'assets/img/icon.png'
    );

    add_submenu_page(
        L27_BFUG_SLUG,
        'Booking Forms',
        'Booking Forms',
        'manage_options',
        L27_BFUG_SLUG,
        'l27_bfug_routes_handler'
    );

    add_submenu_page(
        L27_BFUG_SLUG,
        'Add New Form',
        'Add New Form',
        'manage_options',
        L27_BFUG_SLUG . '_forms_add',
        'l27_bfug_routes_handler'
    );

    add_submenu_page(
        L27_BFUG_SLUG,
        'Settings',
        'Settings',
        'manage_options',
        L27_BFUG_SLUG . '_settings',
        'l27_bfug_routes_handler'
    );

    add_submenu_page(
        NULL,
        'Edit Form',
        'Edit Form',
        'manage_options',
        L27_BFUG_SLUG . '_forms_edit',
        'l27_bfug_routes_handler'
    );

    add_submenu_page(
        NULL,
        'Edit Form',
        'Edit Form',
        'manage_options',
        L27_BFUG_SLUG . '_forms_delete',
        'l27_bfug_routes_handler'
    );

    add_submenu_page(
        NULL,
        'Login',
        'Login',
        'manage_options',
        L27_BFUG_SLUG . '_login',
        'l27_bfug_routes_handler'
    );

    add_submenu_page(
        NULL,
        'Logout',
        'Logout',
        'manage_options',
        L27_BFUG_SLUG . '_logout',
        'l27_bfug_routes_handler'
    );
};

?>